Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: TAP-Formatter-HTML
Upstream-Contact: Steve Purkis <spurkis@cpan.org>
Source: https://metacpan.org/release/TAP-Formatter-HTML
Files-Excluded: examples/jquery-1.2.3.pack.js lib/TAP/Formatter/HTML/jquery.tablesorter-2.0.3.min.js lib/TAP/Formatter/HTML/jquery-1.4.2.min.js
Comment: The +dfsg version is created by removing some problematic
 minified js files.

Files: *
Copyright: 2008-2012, Steve Purkis <spurkis@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2011-2013, Salvatore Bonaccorso <carnil@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
